Subject: new chair of WGAS FITS Committee

From: hanisch at stsci.edu (Bob Hanisch, ST ScI)
Date: 18 Jan 1995 16:45:16 GMT

I am pleased to announce that the FITS Committee of the AAS Working Group
on Astronomical Software will now be chaired by Dr. Peter Teuben of the
University of Maryland.  Peter replaces Don Wells of NRAO, who has served
ably in this role for the last 7 years (or more!).  Don has recently assumed
the chairmanship of the IAU FITS Committee, and asked to step down from
the WGAS FITS Committee chairmanship.

Peter Teuben has been active in FITS issues for many years, most recently
as a member of the NASA FITS Technical Panel.  Peter may be reached at
teuben at astro.umd.edu.

Bob Hanisch
Chair, AAS Working Group on Astronomical Software (WGAS)

_______________________________________________________________________________
Robert J. Hanisch         Space Telescope Science Institute, 
hanisch at stsci.edu         3700 San Martin Drive, Baltimore, MD  21218  USA
                          Tel. (410)338-4910   Fax. (410)338-5090